Create or update a fax custom field
curl --request POST \
--url https://api.amplify.xyz/v1/custom/field/save \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"job_id": "01KM4QKKCRSS0V2R4SCKVW7MZN",
"custom_fields": [
{
"id": "test",
"value": "Today"
},
{
"id": "test1",
"value": "Jhon Deo"
}
]
}
'import requests
url = "https://api.amplify.xyz/v1/custom/field/save"
payload = {
"job_id": "01KM4QKKCRSS0V2R4SCKVW7MZN",
"custom_fields": [
{
"id": "test",
"value": "Today"
},
{
"id": "test1",
"value": "Jhon Deo"
}
]
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
job_id: '01KM4QKKCRSS0V2R4SCKVW7MZN',
custom_fields: [{id: 'test', value: 'Today'}, {id: 'test1', value: 'Jhon Deo'}]
})
};
fetch('https://api.amplify.xyz/v1/custom/field/save', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": 1,
"message": "Custom fields saved successfully"
}Custom fields
Create or update a fax custom field
Create or update custom-field values for a fax.
POST
/
v1
/
custom
/
field
/
save
Create or update a fax custom field
Provide the required fax identifier in
job_id and the fields to save in the required custom_fields array. Every item requires id. Include value whenever you are adding or updating a field value. Authenticate with a Bearer access token.Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
